/*コンテンツ****************************/
#contentsheader{
	width:100%;
	height:360px;
	text-align:center;
	display:block;
	background-repeat:no-repeat;
	background-position:center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
}
#contentsheader p.icon{
	width:55px;
	height:55px;
	margin:120px auto 25px;
	background:url(images/h1_spot_icon.svg) no-repeat left top;
}
#contentsheader h1{
	margin:0 auto;
	color:#fff;
	font-size:48px;
}

#contentsSection01{
	width:920px;
	text-align:left;
	padding:60px 0 20px;
	margin:0 auto;
}
#contentsSection01 .center_read{
	font-size:15px;
	line-height:28px;
	text-align:center;
	font-weight:bold;
	margin-top:10px;
	margin-bottom:40px;
}
#contentsSection01 ul.inarticle{
	margin-bottom:40px;
}

#RecommendSection{
	width:100%;
	text-align:center;
	display:block;
	overflow:hidden;
	background:#f6f3ec;
	padding:60px 0;
}
#RecommendSection .result_box{
	width:875px;
	text-align:left;
	margin:0 auto;
}
#RecommendSection .result_box p.block_title{
	width:875px;
	text-align:left;
	margin:0 auto 20px;
	font-weight:bold;
	font-size:32px;
	color:#fe8781;
}
#RecommendSection .result_box .result_list{
	margin-left:-40px;
}
#RecommendSection .result_box .result_list a{
	display:inline-block;
	width:265px;
	height:480px;
	box-sizing:border-box;
	text-decoration:none;
	vertical-align:top;
	margin-left: 40px;
	padding:10px;
	background:#fff;
}
#RecommendSection .result_box .result_list a:hover h3,
#RecommendSection .result_box .result_list a:active h3,
#RecommendSection .result_box .result_list a.active h3{
	color:#fe8781;
}
#RecommendSection .result_box .result_list a div.photo_box{
	display:block;
	width:245px;
	height:245px;
	overflow:hidden;
}
#RecommendSection .result_box .result_list a div.photo_box div.photo_box_p{
	display:block;
}
#RecommendSection .result_box .result_list a div.photo_box div.photo_box_m{
	display:none;
}
#RecommendSection .result_box .result_list a div.photo_box div.photo_box_s{
	display:none;
}
#RecommendSection .result_box .result_list a ul{
	overflow:hidden;
	margin:10px 0 0 0;
}
#RecommendSection .result_box .result_list a ul.category_block li{
	float:left;
	width:120px;
	height:24px;
}
#RecommendSection .result_box .result_list a ul.category_block li + li{
	margin-left:5px;
}
#RecommendSection .result_box .result_list a h3{
	margin:10px 0 5px 0;
	font-size:20px;
	line-height:28px;
	font-weight:bold;
}

/* レスポンシブ用ブレイクポイントごとの記述
480px、768px、992px、1200px
------------------------------------------ */

@media screen and (max-width: 1199px) {
	#contentsheader{
		height:320px;
	}
	#contentsheader p.icon{
		margin:100px auto 25px;
	}
	
}

@media screen and (max-width: 992px) {
	#contentsheader{
		height:280px;
	}
	#contentsheader p.icon{
		margin:80px auto 25px;
	}
	#contentsSection01{
		width:748px;
		padding:60px 20px 20px;
	}
	
}

@media screen and (max-width: 899px) {
	#RecommendSection .result_box{
		width:auto;
		text-align:left;
		margin:0 20px;
	}
	#RecommendSection .result_box p.block_title{
		width:auto;
	}
	#RecommendSection .result_box .result_list{
		margin-left:0;
	}
	#RecommendSection .result_box .result_list a{
		position:relative;
		display:block;
		width:100%;
		height:150px;
		margin-left:0;
		margin-bottom:20px;
		padding:10px;
		background:#fff;
	}
	#RecommendSection .result_box .result_list a:last-child{
		margin-bottom:0;
	}
	#RecommendSection .result_box .result_list a div.photo_box{
		position:absolute;
		width:150px;
		height:150px;
		top:0;
		left:0;
		overflow:hidden;
	}
	#RecommendSection .result_box .result_list a div.photo_box div.photo_box_p{
		display:none;
	}
	#RecommendSection .result_box .result_list a div.photo_box div.photo_box_m{
		display:block;
		width:150px;
		height:150px;
	}
	#RecommendSection .result_box .result_list a ul.category_block{
		margin:0 0 0 150px;
	}
	#RecommendSection .result_box .result_list a ul.category_block li + li{
		margin-left:5px;
	}
	#RecommendSection .result_box .result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 150px;
	}
	#RecommendSection .result_box .result_list a p{
		margin:10px 0 0 150px;
		font-size:14px;
		line-height:18px;
	}
}

@media screen and (max-width: 768px) {
	#contentsheader{
		height:240px;
	}
	#contentsheader p.icon{
		width:44px;
		height:44px;
		margin:60px auto 22px;
	}
	#contentsheader h1{
		font-size:36px;
	}
	
	#contentsSection01{
		width:auto;
	}
	#contentsSection01 ul.inarticle{
		margin-bottom:30px;
	}
	
	.spot_title_box{
		margin:0 0 12px 0;
		font-size:16px;
		line-height:21px;
		font-weight:bold;
	}
	
	#RecommendSection{
		padding:30px 0;
	}
	#RecommendSection .result_box{
		width:auto;
		margin:0 10px;
	}
	#RecommendSection .result_box p.block_title{
		font-size:24px;
	}
}

@media screen and (max-width: 480px) {
	#contentsheader{
		height:160px;
	}
	#contentsheader p.icon{
		width:33px;
		height:33px;
		margin:40px auto 16px;
	}
	#contentsheader h1{
		font-size:24px;
	}
	#contentsSection01{
		padding:40px 10px 20px;
	}
	#contentsSection01 ul.inarticle{
		margin-bottom:20px;
	}
	
	#RecommendSection{
		padding:20px 0;
	}
	#RecommendSection .result_box .result_list a{
		height:auto;
		overflow:hidden;
	}
	#RecommendSection .result_box .result_list a div.photo_box{
		position:absolute;
		width:100px;
		height:100px;
		top:0;
		left:0;
		overflow:hidden;
	}
	#RecommendSection .result_box .result_list a div.photo_box div.photo_box_m{
		display:none;
	}
	#RecommendSection .result_box .result_list a div.photo_box div.photo_box_s{
		display:block;
		position: absolute;
		width:100px;
		height:100px;
		top:0;
		left:0;
	}
	
	#RecommendSection .result_box .result_list a ul.category_block{
		margin:0 0 0 100px;
	}
	#RecommendSection .result_box .result_list a ul.category_block li{
		float:left;
		width:80px;
		height:16px;
	}
	
	#RecommendSection .result_box .result_list a h3{
		font-size:16px;
		line-height:20px;
		margin:10px 0 0 100px;
	}
	#RecommendSection .result_box .result_list a p{
		margin:10px 0 0 100px;
		font-size:12px;
		line-height:16px;
	}
}

@media screen and (max-width: 360px) {

}
